/*     260250 : 이미지      */
.img__260250__ {max-width:100%}
.img__260250__ * {box-sizing:border-box}
.img__260250__ a {display:block;vertical-align:top}
.img__260250__ img {width:px;vertical-align:top}

/*     260248 : 공백      */
.solid_line__260248__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__260248__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__260248__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__260248__ {height:20px;}
}

/*     260252 : 블록 설정      */
.block_option__260252__ {display:table;width:100%}
.block_option__260252__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__260252__ {border:5px solid #f2f2f2; padding:10px;}
}


@media (min-width:1024px){
	.row__260252__ {border:10px solid #f2f2f2; padding:20px; width:1350px; margin:0 auto;}
}

/*     260249 : 공백      */
.solid_line__260249__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__260249__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__260249__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__260249__ {height:20px;}
}

/*     260246 : 타이틀 텍스트      */
.title__260246__ {font-size:0}
.title__260246__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__260246__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__260246__.style_top p {padding-top:10px}
.title__260246__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__260246__.style_right p {padding-right:14px}
.title__260246__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__260246__.style_bottom p {padding-bottom:12px}
.title__260246__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__260246__.style_left p {padding-left:14px}
.title__260246__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__260246__.style_circle1 p {padding-left:18px}
.title__260246__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__260246__.style_circle2 p {padding-left:18px}
.title__260246__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__260246__ p {font-size:24px}
	.title__260246__.style_top p:before {width:24px}
	.title__260246__.style_right p:before {height:24px}
	.title__260246__.style_bottom p:before {width:24px}
	.title__260246__.style_left p:before {height:24px}
}

/*     260247 : 장문 텍스트      */
.textarea__260247__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__260247__ p {font-size:20px}
}

